

<!--
**  $Id: netview.html 2366 2008-03-01 17:58:23Z edmanm $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>ناظر شبکه</h1>
<hr />

<p>
ناظر شبکه به شما امکان می دهد بازپخش های شبکه Tor و مسیر ترافیک خود را
مشاهده کنید.
</p>


<یک اسم=نظارت"/>
<h3>نظارت</h3>
<p>
اگر بخواهید به طور ناشناس از طریق Tor ارتباط برقرار کنید (مثلن با یک وبسایت
ارتباط برقرار کنید)، Tor از اتصال های رمزبندی شده از طریق شماری از بازپخش ها
در شبکه یک تونل ایجاد می کند و یا یک <i>circuit</i> (مدار). ترافیک اپلیکیشن
شما در این زمان به عنوان <i>stream</i> (جریان) از مسیر مدار ارسال می
شود. برای تاثیر بیشتر، چندین جریان می توانند از یک مدار واحد عبور کنند. 
</p>

<یک اسم="نقشه ی نت"/>
<h3>نقشه ی شبکه</h3>
<p>
نقشه شبکه شامل نقشه ای از جهان است با علامت های قرمز که محل بازپخش های شبکه
Tor را معین می کنند. در فاصله بازپخش ها خط های سبز مسیر مداری که کاربر Tor
شما از طریق شبکه Tor ایجاد کرده را مشخص می کنند.
</p>
<p>
برای درشت نمایی محلی از نقشه روی <b>Zoom In</b> و <b>Zoom Out</b> در toolbar
کلیک کنید. همچنین می توانید با کلیک کردن روی نقشه و کشاندن آن به هر سمتی که
مایلید،  دورتادور نقشه را تماشا کنید.
</p>
<p>
 منطقه جغرافیایی یک بازپخش Tor با پیدا کردن آدرس آی پی آن بازپخش در بخش
اطلاعات GeoIP  که توسط MaxMind ایجاد شده و در geoip.vidalia-project.net قرار
داده شده، تعیین می شود. 
</p>
<p>
در وسط دیالوگ، زیر نقشه شبکه، لیستی از مدارهای موجود خود و نیز تمام آمد و شد
اپلیکشن هایی که در همان موقع در آن مدارها جریان دارند را مشاهده می
کنید. وقتی که نقشه شبکه برای بار اول باز می شود، احتمالن اتصال به
geoip.vidalia-project.net را می بینید، که معمولن وقتی که Vidalia در حال
یافتن اطلاعات جغرافیایی برای لیست بازپخش های Tor است، قابل مشاهده است. در
نظر داشته باشید که این درخواست از طریق Tor صورت می گیرد، و به همین خاطر محل
جغرافیایی شما از سوی بازپخش GeoIP آشکار نخواهد شد. نتایج جستجو، در محل ذخیره
می شود تا بار بازپخش های GeoIP متعلق به Vidalia را کاهش دهد.
</p>


<یک اسم="لیست بازپخش"/>
<h3>موقعیت بازپخش</h3>
<p>
در سمت چپ نمای (view) شبکه لیستی ز بازپخش شبکه Tor را می بینید. کنار هر
بازپخش ایکونی هست که موقعیت بازپخش را نشان می دهد. جدول زیر خلاصه ای از
موقعیت های ممکن ایکون ها را نشان می دهد:
</p>
<p>
<table border="1">
<tr>
  <td><img src="qrc:/images/icons/node-unresponsive.png"/></td>
  <td valign="middle">
    با پخش در موقعیت برون-خط است و یا این که پاسخ نمی دهد.
  </td>
</tr>
<tr>
  <td><img src="qrc:/images/icons/node-hibernating.png"/></td>
  <td valign="middle">
    بازپخش در موقعیت <i>hibernating</i> (در خواب) است، یعنی آنلاین است اما
حداکثر پهنای نواری که اپراتور در این مقطع مجاز نموده را مصرف است.  
  </td>
</tr>
<tr>
  <td><img src="qrc:/images/icons/node-bw-none.png"/></td>
  <td valign="middle">
    بازپخش آنلاین است اما حداقل توان کار را نشان می دهد.
  </td>
</tr>
<tr>
  <td><img src="qrc:/images/icons/node-bw-low.png"/></td>
  <td valign="middle">
    بازپخش آنلاین است و توان کاری &gt;= 20 KB/s را نشان می دهد.
  </td>
</tr>
<tr>
  <td><img src="qrc:/images/icons/node-bw-med.png"/></td>
  <td valign="middle">
    بازپخش آنلاین است و توان کاری &gt;= 60 KB/s را نشان می دهد.
  </td>
</tr>
<tr>
  <td><img src="qrc:/images/icons/node-bw-high.png"/></td>
  <td valign="middle">
    بازپخش آنلاین است و توان کاری &gt;= 400 KB/s را نشان می دهد.
  </td>
</tr>
</table>
</p>
<p>
تمام ارزشگذاری پهنای نوار از روی مقیاسی بر اساس حداقل پهنای نواری که در
ظرفیت حداکثری خود در ده ثانیه در روز پیش، ورودی و یا خروجی داشته است، محاسبه
می شود.
</p>


<یک اسم="/>
<h3>جرئیات بازپخش</h3>
<p>
تابلو شرح جزئیات بازپخش در سمت راست صفحه جزئیات مربوط به بازپخش و یا بازپخشی
که در حال حاضر در href="#relaylist">relay list</a> گزینش شده است را در
اختیار شما قرار می دهد. اگر یک مدار و یا یک جریان را در لیست مدارها و یا
جریان ها موجود فعلی خود انتخاب کرده اید، این تابلو به شما جزئیات مربوط هر
بازپخشی که همین حالا از مسیر ترافیک شما ارسال می شود را نشان می دهد.
</p>
<p>
زمینه هایی که در تابلو ممکن است دیده شوند از این قرارند: (<i>Note</i> توجه:
همه زمینه ها همیشه دیده نمی شوند):
</p>
<p>
<table>
<tr>
  <td><b>محل</b></td>
  <td>محل جغرافیایی این بازپخش Tor. </td>
</tr>
<tr>
  <td><b> آدرس آی پی</b></td>
  <td>آدرس آی پی دسترسی به این بازپخش Tor </td>
</tr>
<tr>
  <td><b>بستر نرم افزاری</b></td>
  <td>
    سیستم عامل اطلاعاتی و نمونه ای از Tor که این بازپخش در حال حاضر بر روی آن
فعال است.
  </td>
</tr>
<tr>
  <td><b>پهنای نوار</b></td>
  <td>
    حداکثر پهنای نواری که بنا به تخمین فهرست اطلاعاتی بازپخش ها این بازپخش اخیرن
قادر بوده بکار بگیرد.
  </td>
</tr>
<tr>
  <td><b>بر خط</b></td>
  <td>
    مدت زمانی که این بازپخش در دسترس بوده و بر اساس آن می توان درجه ی تثبیت آن
را تخمین زد.
  </td>
</tr>
<tr>
  <td><b>آخرین به روز رسانی</b></td>
  <td>آخرین تاریخ به روزرسانی اطلاعات این بازپخش.</td>
</tr>
</table>
</p>
</body>
</html>

